uuid: 24b0fae5-7503-4596-842e-f18e5a8bb809
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.page
  module:
    - text
_core:
  default_config_hash: rUop-8b6hvxxDYbv-KobTfNIBNbPY9qOPl8f6kBNSpw
id: node.page.body
field_name: body
entity_type: node
bundle: page
label: Textkörper
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
